body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	margin: 0;
}
#page_header {
	width: 100%;
	height: 44px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-color: #F9F9F9;
}
#header {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}			
#page_title {
	display: block;
	float: left;
	overflow: hidden;
	width: 640px;
	margin-top: 11px;
}
#page_title a {
	color: #00000;
	font-weight: bold;
	text-decoration: none;
}
#page_title a:visited {
	color: #000000;
	font-weight: bold;
	text-decoration: none;
}
#page_social {
	float: right;
	margin-top: 11px;
}
#page_content {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}
#page_content_main {
	display: block;
	float: left;
	width: 720px;
	min-height: 720px;
}
#page_content_nav {
	display: block;
	float: left;
	margin-left: 5px;
	width: 230px;
	min-height: 720px;
}
.title {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
}
#nav_email {
	margin-bottom: 5px;
	text-align: center;
	border: 1px solid #000000;
}
#nav_email_header {
	background-color: #007F00;
	color: #FFFFFF;
}
#nav_email_form {
	background-color: #00BF00;
}
.nav_email {
	display: block;
	float: left;
	width: 235px;
}
.nav_email_input {
	font-family: Trebuchet MS, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 12px;
	width: 215px;
	text-align: center;
}
.nav_email_submit {
	margin-left: auto;
	margin-right: auto;
}
.nav_title {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}
.nav_shows {
	}
.nav_shows ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.nav_shows li {
	overflow: hidden;
	padding-bottom: 5px;
}
.nav_shows li a {
	color: #0000aa;
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	display: block;
	padding-left: 15px;
}
.nav_shows li a:hover {
	color: #0000aa;
	background-color: rgb(211,192,200);
	text-decoration: none;
	font-weight: bold;
	font-size: 20px;
	display: block;
	padding-left: 15px;
}
.blogs {
	font-size: 16px;
	width: 235px;
	float: left;
}
.blogs ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.blogs li {
	overflow: hidden;
	padding-bottom: 5px;
}
.blogs li a {
	color: #000000;
	border: 1px solid rgb(157,73,109);
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding-left: 5px;
}
.blogs li a:hover {
	color: #000000;
	border: 1px solid rgb(157,73,109);
	background-color: rgb(211,192,200);
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
	display: block;
	padding-left: 5px;
}
.pager ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}
.pager li {
	display: inline;
	overflow: hidden;
	font-size: 18px;
	float: left;
	text-align: center;
	min-width: 30px;
	margin-right: 5px;
	border: 1px solid rgb(211,192,200);
}
.pager li a {
	text-decoration: none;
	font-weight: bold;
	display: block;
	min-width: 30px;
	text-align: center;				
}
.pager li a:hover {
	text-decoration: none;
	font-weight: bold;
	display: block;
	min-width: 30px;
	text-align: center;
	background-color: rgb(255,250,250);
}
.content_wrapper {
	margin-bottom: 5px;
}
.content_title {
	font-size: 24px;
	font-weight: bold;
	border: 1px solid #aaaaaa;
}
.content_title a {
	color: #0000bb;
	text-decoration: none;
}
.content_title a:visited {
	color: #0000bb;
	text-decoration: none;
}
.content_story {
}
			